
Infrastructure - Story #1729

^^^^ Backlog Bar Priority Above ^^^^

2011-08-30 01:57 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2011-08-30 01:57 - Dave Vieglais

- Position deleted (1)

- Position set to 34

#2 - 2012-01-06 03:38 - Dave Vieglais

- Position deleted (139)

- Position set to 25

#3 - 2015-01-19 23:10 - Dave Vieglais

- Status changed from New to Closed
